<?xml version = "1.0" encoding="utf-8"?>
<div>
    <script type="text/template" name="main">
        <div class="row">
            <div class="col-sm-6">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        Daily Sales - Amount
                    </div>
                    <div class="panel-body" style="height:400px;">
                        <svg name="salesAmountByDateChart"/>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        Daily Sales - Volume
                    </div>
                    <div class="panel-body" style="height:400px;">
                        <svg name="salesVolumeByDateChart"/>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        Product Sales - Amount
                    </div>
                    <div class="panel-body" style="height:400px;">
                        <svg name="salesAmountByProductChart"/>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="panel panel-primary">
                    <div class="panel-heading">
                        Product Sales - Volume
                    </div>
                    <div class="panel-body" style="height:400px;">
                        <svg name="salesVolumeByProductChart"/>
                    </div>
                </div>
            </div>
        </div>
    </script>
</div>